/* bootstrap adjustments */
.container {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1230px) {
  .container {
    width: 990px;
  }
}
html {
  -ms-overflow-style: scrollbar;
  /*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}
html {
  overflow-y: -moz-scrollbars-vertical;
  overflow-y: scroll;
  -ms-overflow-y: scroll;
}
img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
body {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 19px;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "ff-tisa-web-pro", serif;
  font-weight: 700;
  margin: 0 0 20px 0;
  color: #000;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-family: "ff-market-web", cursive;
  font-style: normal;
  font-weight: 400;
  color: #000;
  text-transform: none;
}
a {
  color: #a30134;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #666;
  outline: none;
}
b,
strong {
  font-weight: 700;
}
.u-overflow {
  overflow: hidden;
}
.u-block {
  display: block;
}
.u-paddingMedium {
  padding: 40px 0;
}
.u-paddingTop {
  padding-top: 15px !important;
}
.u-paddingSmall {
  padding: 10px 0;
}
.u-paddingBox {
  padding: 20px;
}
.u-smallText {
  font-size: 13px;
  line-height: 19px;
  margin: 50px 0 20px 0;
}
/* typography */
.page-header {
  margin: 0;
  padding: 20px 0;
  border: 0;
  text-align: center;
}
.page-header.text-left {
  text-align: left;
}
.page-header.text-left h3 span {
  background-position: left top;
}
.page-header h3 {
  padding: 0;
  margin-bottom: 10px;
}
.page-header h3 span {
  font-size: 14px;
  line-height: 15px;
  display: block;
  background: transparent url("../../assets/img/page-header-bg.png") no-repeat center top;
  padding: 18px 0 0 0;
  margin-top: 8px;
}
.page-header.is-small {
  margin: 0;
  padding: 0;
}
.page-header.is-small h3 {
  color: #fff;
}
.page-header.is-small span {
  color: #fff;
  background-image: url("../../assets/img/header-small-bg.png");
  padding: 10px 0 0 0;
  margin-top: 5px;
}
.page-header.is-light h3 {
  color: #fff;
}
.page-header.is-light h3 span {
  color: #fff;
  background-image: url("../../assets/img/page-header2-bg.png");
}
.page-header.is-light h3 em {
  color: #a30134;
  font-style: normal;
  font-weight: 400;
}
.page-header.is-ornament h3 {
  color: #fff;
  background: transparent url("../../assets/img/header-ornam-line.png") no-repeat center bottom;
  padding-bottom: 17px;
}
.page-header.is-ornament h3 em {
  color: #fff;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  line-height: 20px;
}
.page-header.is-ornament h3 em:before,
.page-header.is-ornament h3 em:after {
  content: " ";
  display: inline-block;
  width: 48px;
  height: 20px;
  background: transparent url("../../assets/img/header-ornam.png") no-repeat left top;
  margin: 0 10px 0 0;
  position: relative;
  top: 5px;
}
.page-header.is-ornament h3 em:after {
  background-position: right top;
  margin: 0 0 0 10px;
}
/* main menu */
.navbar-default .navbar-brand {
  padding-top: 0;
  height: auto;
  margin-right: 15px;
  margin-top: -20px;
}
.navbar-default {
  background: transparent;
  border: 0;
  margin: 0;
}
.navbar-default .navbar-nav {
  margin-top: 6px;
}
.navbar-default .navbar-nav > li {
  margin: 10px 4px;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: none;
  color: #a30134;
}
.navbar-default .navbar-nav > li.active a {
  background: none;
  color: #a30134;
}
.navbar-default .navbar-collapse {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-default .navbar-nav > li > a:focus {
  background: transparent;
  color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none;
  color: #a30134;
}
@media (min-width: 992px) {
  body {
    padding-top: 193px;
  }
  body.home {
    padding-top: 0;
  }
  .navbar-default.navbar-static-top {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1030;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .barList {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .navbar-default {
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
  }
  .is-menufixed .barList {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    margin-top: -23px;
  }
  .is-menufixed .navbar-default {
    background: #000;
    background: rgba(0, 0, 0, 0.75);
  }
  .is-menufixed .navbar-default .navbar-nav {
    margin-top: 0;
  }
  .is-menufixed .navbar-default .navbar-brand {
    width: 70px;
    margin: -2px 0 0 0;
    padding: 0;
  }
  .is-menufixed .smallSocials {
    margin-top: 22px;
  }
}
@media (max-width: 991px) {
  body {
    padding-top: 130px;
  }
  body.home {
    padding-top: 0;
  }
  body .navbar-default {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
}
.barList {
  color: #fff;
  font-size: 12px;
  line-height: 13px;
}
.barList ul {
  padding: 10px 0 0 0;
  margin: 0;
}
.barList a {
  color: #fff;
  text-decoration: underline;
}
.barList a:hover {
  text-decoration: none;
}
body {
  position: relative;
  background: transparent url("../../assets/img/board-pattern.jpg") repeat center top;
}
body.home.page {
  background: #fff;
}
.btn {
  border: 0;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 14px;
  font-weight: 400;
  padding: 11px 16px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-sm {
  font-size: 12px;
  padding: 3px 10px;
}
.btn-primary {
  color: #ffffff;
  background: #a30134;
  border: 0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background: #680323;
  border: 0;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-default {
  color: #ffffff;
  background: transparent;
  border: 1px solid #fff;
  padding: 10px 9px;
  text-transform: none;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #ffffff;
  background: transparent;
  border: 1px solid #fff;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
#google_map {
  min-height: 520px;
}
#google_map img {
  max-width: none;
}
body.home #footer {
  margin-top: -2px;
}
#footer {
  padding: 0;
  background: transparent url("../../assets/img/board-pattern.jpg") repeat center top;
  border-top: 1px solid #ccc;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#footer #contact {
  margin-top: 2px;
  padding-top: 56px;
}
.prefooter {
  text-align: center;
  font-size: 12px;
  line-height: 19px;
  color: #fff;
  padding: 0 0 40px 0;
}
.prefooter .page-header {
  margin-top: 0;
}
.prefooter a {
  color: #fff;
  text-decoration: underline;
}
.prefooter a:hover {
  text-decoration: none;
}
.prefooter p {
  margin-bottom: 10px;
}
.prefooter-logo {
  margin-top: -15px;
}
.postfooter {
  padding: 30px 0 0 0;
}
.postfooter .wpcf7 .wpcf7-text {
  width: 210px;
}
.postfooter .wpcf7 p {
  float: left;
}
.postfooter .wpcf7,
.postfooter .smallSocials-big {
  float: left;
  margin: 0 0 20px 0;
}
.postfooter .wpcf7 {
  width: 330px;
  margin-left: 30px;
}
.postfooter input[type="submit"] {
  display: block;
}
.postfooter .ajax-loader {
  position: absolute;
}
.postfooter-wrapper {
  width: 592px;
  padding: 10px 0;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .postfooter-wrapper {
    width: auto;
    text-align: center;
  }
  .postfooter .wpcf7,
  .postfooter .smallSocials-big {
    float: none !important;
    display: inline-block;
    margin: 20px 0 5px 0;
  }
  .postfooter .wpcf7 p {
    float: none;
  }
  .postfooter input[type="submit"] {
    display: inline-block;
  }
}
.bottomText {
  padding: 20px 0 25px 0;
  color: #999;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
}
.bottomText a {
  color: #999;
}
.bottomText a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .bottomText {
    text-align: center;
  }
  .bottomText > div {
    text-align: center !important;
    padding-bottom: 15px;
  }
}
.postfooter > .container {
  position: relative;
}
body div.wpcf7-response-output {
  clear: both;
  color: #fff;
  margin: 0;
}
body div.wpcf7-response-output:before,
body div.wpcf7-response-output:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
body div.wpcf7-response-output:after {
  clear: both;
}
.wpcf7 .wpcf7-text,
.form-control {
  border: 1px solid #fff;
  background: none;
  padding: 9px 10px;
  text-transform: none;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  height: 36px;
  margin: 0 5px 0 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  transition: none;
}
.wpcf7 .wpcf7-text::-moz-placeholder,
.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.wpcf7 .wpcf7-text:-ms-input-placeholder,
.form-control:-ms-input-placeholder {
  color: #ffffff;
}
.wpcf7 .wpcf7-text::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder {
  color: #ffffff;
}
#rform-popup label {
  font-weight: 400;
  font-size: 13px;
  width: 100px;
}
#rform-popup .wpcf7-form-control.wpcf7-captchar {
  border: 1px solid #fff;
  background: none;
  padding: 9px 10px;
  text-transform: none;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  height: 36px;
  margin: 0 5px 0 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  transition: none;
  width: 100px;
}
#rform-popup .wpcf7-form-control.wpcf7-captchar::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
#rform-popup .wpcf7-form-control.wpcf7-captchar:-ms-input-placeholder {
  color: #ffffff;
}
#rform-popup .wpcf7-form-control.wpcf7-captchar::-webkit-input-placeholder {
  color: #ffffff;
}
#rform-popup .wpcf7 .wpcf7-text {
  width: 250px;
  text-transform: none;
}
#rform-popup .wpcf7 .wpcf7-text.is-disabled {
  cursor: not-allowed;
  color: #ccc;
  border-color: #ccc;
}
#rform-popup span.wpcf7-not-valid-tip {
  margin-left: 102px;
  font-size: 12px;
}
.white-popup {
  position: relative;
  background: #000;
  padding: 20px;
  width: auto;
  max-width: 440px;
  margin: 20px auto;
  color: #fff;
}
.form-group {
  margin-bottom: 7px;
}
#preReservation .input-calendar {
  background: transparent url("../../assets/img/calendar-ico.png") no-repeat right 7px;
}
#preReservation button[type="submit"] {
  margin-top: 10px;
}
.bootstrap-select .caret {
  border-top: 6px solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
.bootstrap-select .dropdown-menu {
  background: #fafafa;
  border: 1px solid #222;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.bootstrap-select .dropdown-menu > li > a:hover,
.bootstrap-select .dropdown-menu > li > a:focus {
  background: #222;
  color: #fff;
}
.bootstrap-select .dropdown-menu > li > a {
  font-size: 12px;
}
.daterangepicker .icon-arrow-left:before {
  content: "<";
}
.daterangepicker .icon-arrow-right:after {
  content: ">";
}
body .daterangepicker td.active,
body .daterangepicker td.active:hover {
  background: #a30134;
  border-color: #a30134;
}
.reservationBox {
  float: right;
  width: 324px;
  height: 331px;
  background: transparent url("../../assets/img/reserv-table-bg.jpg") no-repeat 0 0;
  padding: 30px 45px 30px 45px;
  color: #fff;
}
.reservationBox h4 {
  color: #fff;
}
.reservationBox h4 small {
  color: #fff;
}
.reservationBox .form-control {
  margin-bottom: 10px;
}
.reservationBox .captchaText,
.reservationBox .wpcf7-captchar {
  float: left;
}
.reservationBox .wpcf7-captchar {
  width: 85px;
}
.reservationBox .captchaText {
  display: block;
  background: #000;
  padding: 6px 0;
}
.reservationBox span.wpcf7-form-control-wrap {
  display: block;
}
.reservationBox .use-floating-validation-tip span.wpcf7-not-valid-tip {
  font-size: 11px;
  line-height: 13px;
  top: 5px;
  right: 4px;
  left: auto;
  padding: 5px;
  background: #ff0000;
  color: #fff;
}
#toTop {
  display: block;
  z-index: 50;
  background: transparent url("../../assets/img/totop-bg.png") no-repeat 0 0;
  width: 71px;
  height: 104px;
  position: absolute;
  top: 5px;
  right: -15px;
}
@media (max-width: 767px) {
  #toTop {
    position: static;
    margin: 0 auto 30px auto;
    top: auto;
    right: auto;
  }
}
.smallSocials {
  margin: 28px 0 10px 0;
  position: relative;
  z-index: 1;
}
.smallSocials li {
  display: block;
  float: left;
  margin: 2px;
}
.smallSocials a {
  background: transparent url("../../assets/img/social-bg.png") no-repeat 0 0;
  width: 22px;
  height: 22px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.smallSocials .fb a {
  background-position: 0 -40px;
}
.smallSocials .tw a {
  background-position: -27px -40px;
}
.smallSocials .pi a {
  background-position: -53px -40px;
}
.smallSocials .inst a {
  background-position: -79px -40px;
}
.smallSocials .trip a {
  background-position: -105px -40px;
}
.smallSocials .gg a {
  background-position: -131px -40px;
}
.smallSocials .fb:hover a {
  background-position: 0 0;
}
.smallSocials .tw:hover a {
  background-position: -27px 0;
}
.smallSocials .pi:hover a {
  background-position: -53px 0;
}
.smallSocials .inst:hover a {
  background-position: -79px 0;
}
.smallSocials .trip:hover a {
  background-position: -105px 0;
}
.smallSocials .gg:hover a {
  background-position: -131px 0;
}
.smallSocials-big {
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  z-index: 1;
}
.smallSocials-big li {
  display: block;
  float: left;
  margin: 2px;
}
.smallSocials-big a {
  display: block;
  background-image: url("../../assets/img/social-big-bg.png");
  width: 34px;
  height: 34px;
}
.smallSocials-big .fb a {
  background-position: -1px 0;
}
.smallSocials-big .tw a {
  background-position: -40px 0;
}
.smallSocials-big .pi a {
  background-position: -80px 0;
}
.smallSocials-big .inst a {
  background-position: -120px 0;
}
.smallSocials-big .trip a {
  background-position: -160px 0;
}
.smallSocials-big .gg a {
  background-position: -200px 0;
}
.tooltip-inner {
  white-space: nowrap;
}
body .wpb_tabs {
  margin: 10px 0;
}
body .wpb_content_element .wpb_tabs_nav {
  text-align: center;
}
body .wpb_tabs .wpb_tabs_nav li {
  float: none;
  display: inline-block;
  margin: 10px;
}
body .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
  text-transform: uppercase;
  font-weight: 400;
  border-bottom: 4px solid transparent;
  padding: 2px 0;
  color: #000;
}
body .wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
body .wpb_content_element .wpb_tabs_nav li:hover {
  background: none;
}
body .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
body .wpb_content_element .wpb_tabs_nav li:hover a {
  color: #a30134;
  border-color: #a30134;
}
body .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
  background: none;
}
body .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab {
  padding: 0;
}
body .wpb_tab .vc_separator.wpb_content_element {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  margin: 20px 0 5px 0;
}
body .wpb_tab .vc_separator.wpb_content_element h4 {
  display: block;
  color: #a30134;
  padding: 0;
  margin: 0;
  font-weight: 400;
  font-size: 21px;
}
body .wpb_tab .vc_separator.wpb_content_element .vc_sep_holder {
  display: none;
}
.priceItem {
  font-size: 12px;
  line-height: 15px;
  padding: 4px 0 4px 14px;
  margin: 0;
  border-bottom: 1px solid #bfbfbf;
  background: transparent url("../../assets/img/price-item-bg.png") no-repeat left 5px;
}
.priceItem.noIcon {
  padding-left: 0;
  background: none;
}
.priceItem .priceItem-price {
  display: block;
  float: right;
  font-weight: 700;
  padding: 0 0 0 10px;
}
.iconItem {
  display: inline-block;
  background: transparent url("../../assets/img/icon1-bg.png") no-repeat left 2px;
  padding: 0 0 0 8px;
  font-weight: 700;
  margin: 0 5px 0 0;
}
.iconItem.type2 {
  background-image: url("../../assets/img/icon2-bg.png");
  padding-left: 10px;
}
.handImg1 {
  width: 82px;
  height: 105px;
  display: block;
  background: transparent url("../../assets/img/hand-1.png") no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -41px;
  z-index: 100;
}
.handImg2 {
  display: block;
  width: 126px;
  height: 54px;
  background: transparent url("../../assets/img/hand-going-down.png") no-repeat 0 0;
  position: absolute;
  margin: -63px 0 0 -20px;
  left: 50%;
  z-index: 10;
}
.drinkImg {
  display: block;
  width: 87px;
  height: 104px;
  background: transparent url("../../assets/img/drink-icon.png") no-repeat 0 0;
  position: absolute;
  margin: -104px 0 0 280px;
  left: 50%;
  z-index: 2;
}
.bgSection {
  min-height: 425px;
  background-position: center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 50px 0 30px 0;
  margin-top: 0;
}
.sectionBoard {
  background: transparent url("../../assets/img/board-pattern.jpg") repeat center top;
  padding: 0 0 20px 0;
}
.u-whiteText {
  color: #fff !important;
}
.u-whiteText * {
  color: #fff !important;
}
.gridList {
  margin-bottom: 20px;
}
.postBox {
  width: 160px;
  height: 160px;
  float: left;
  position: relative;
  color: #fff;
}
.postBox a {
  color: #fff;
}
.postBox-big {
  width: 480px;
  height: 320px;
}
.postBox-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  color: #fff;
  font-size: 13px;
  line-height: 15px;
  z-index: 2;
}
.postBox-overlay {
  background: #000;
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.has-post-thumbnail .postBox-overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.postBox:hover .postBox-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.postBox-icon {
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  right: 4px;
  top: 4px;
  background: transparent url("../../assets/img/postico-bg.png") no-repeat 0 -200px;
  z-index: 2;
}
.postBox-icon.link {
  background-position: 0 0;
}
.postBox-icon.twitter {
  background-position: -30px 0;
}
.postBox-icon.instagram {
  background-position: -60px 0;
}
.postBox-icon.trip {
  background-position: -90px 0;
}
.postBox-icon.facebook {
  background-position: -120px 0;
}
.postBox-playoverlay {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -25px 0 0 -25px;
  background: transparent url("../../assets/img/play-ico.png") no-repeat 0 0;
  z-index: 2;
}
.postSingle {
  color: #fff;
}
.postSingle .entry-title {
  color: #fff;
}
.galleryList {
  margin: 0 auto 0 auto;
  padding-top: 5px;
}
.galleryList .pItem {
  width: 12.5%;
  position: relative;
  float: left;
}
.galleryList .pItem img {
  width: 100%;
  display: block;
}
.pItem-view {
  display: block;
  background: transparent url("../../assets/img/gal-plus.png") no-repeat center top;
  padding: 30px 0 0 0;
  position: absolute;
  width: 60px;
  top: 50%;
  left: 50%;
  margin: -15px 0 0 -30px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.pItem-overlay {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.pItem:hover .pItem-view,
.pItem:hover .pItem-overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.pItem.gallery_thumb1 {
  width: 12.5%;
}
.pItem.gallery_thumb2 {
  width: 25%;
}
.pItem.gallery_thumb3 {
  width: 12.5%;
}
.pItem.gallery_thumb4 {
  width: 25%;
}
@media (max-width: 767px) {
  .pItem.gallery_thumb1 {
    width: 50%;
  }
  .pItem.gallery_thumb2 {
    width: 50%;
  }
  .pItem.gallery_thumb3 {
    width: 50%;
  }
  .pItem.gallery_thumb4 {
    width: 50%;
  }
}
.singleAttachment {
  background: #000;
  padding: 14px;
  color: #fff;
  position: relative;
}
.singleAttachment .shareSocials {
  position: absolute;
  right: 0;
  bottom: 30px;
}
.mfp-ajax-holder .mfp-content {
  max-width: 900px;
  margin: 0 auto;
}
body .mfp-close-btn-in .mfp-close {
  color: #fff;
}
.socialsWrapper {
  padding-bottom: 50px;
}
.shareSocials {
  z-index: 1;
  margin: 0;
  padding: 0;
}
.shareSocials a {
  background: transparent url("../../assets/img/share-socials.jpg") no-repeat 0 0;
  width: 34px;
  height: 34px;
  display: block;
}
.shareSocials > li {
  line-height: 34px;
  vertical-align: middle;
  padding: 0;
}
.shareSocials .text span {
  display: inline-block;
  font-size: 18px;
  margin-right: 5px;
}
.shareSocials .fb a {
  background-position: -2px -2px;
}
.shareSocials .tw a {
  background-position: -42px -2px;
}
.shareSocials .pi a {
  background-position: -81px -2px;
}
.shareSocials .inst {
  display: none;
}
.shareSocials .inst a {
  background-position: -121px -2px;
}
.shareSocials .hashtag span {
  display: block;
  width: 164px;
  height: 36px;
  background: transparent url("../../assets/img/share-socials.jpg") no-repeat -168px 0;
  margin-left: 5px;
}
.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
  outline: 0;
}
.flex-control-nav,
.flex-direction-nav,
.slides {
  margin: 0;
  padding: 0;
  list-style: none;
}
@font-face {
  font-family: flexslider-icon;
  src: url(../../assets/css/font/flexslider-icon.eot);
  src: url(../../assets/css/font/flexslider-icon.eot?#iefix) format('embedded-opentype'), url(../../assets/css/font/flexslider-icon.woff) format('woff'), url(../../assets/css/font/flexslider-icon.ttf) format('truetype'), url(../../assets/css/font/flexslider-icon.svg#flexslider-icon) format('svg');
  font-weight: 400;
  font-style: normal;
}
.flexslider {
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all 0.3s ease;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-prev {
  opacity: .7;
  left: 10px;
}
.flexslider:hover .flex-next {
  opacity: .7;
  right: 10px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-direction-nav a:before {
  font-family: flexslider-icon;
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: .8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: flexslider-icon;
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
/* reset styles */
.flexslider {
  margin: 0;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.flexslider .flex-direction-nav a {
  text-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
}
.flexslider .flex-direction-nav .flex-prev {
  left: 20px;
  opacity: 1;
}
.flexslider .flex-direction-nav .flex-next {
  right: 20px;
  text-align: center;
  opacity: 1;
}
.flexslider:hover .flex-prev {
  opacity: 1;
  left: 20px;
}
.flexslider:hover .flex-next {
  opacity: 1;
  right: 20px;
}
.flexslider .slides > li {
  -webkit-backface-visibility: visible;
}
.flexslider .slides img {
  width: 100%;
}
.flexslider .flex-direction-nav a {
  text-align: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #fff;
  line-height: 1;
  width: 54px;
  height: 54px;
  padding-top: 8px;
  background: #ccc;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-top: -27px;
}
.flexslider .flex-direction-nav a:hover {
  background: rgba(255, 255, 255, 0.5);
}
.flexslider .flex-direction-nav .flex-disabled {
  display: none;
}
.wideSlider {
  background: #000;
  position: relative;
}
.wideSlider .flexslider {
  position: relative;
}
.wideSlider .flex-caption-1 {
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -95px;
  font-size: 50px;
  line-height: 54px;
  color: #fff;
}
.wideSlider .flex-caption-1 small {
  display: block;
  font-size: 20px;
  line-height: 23px;
  margin: 10px 0 0 0;
}
.wideSlider .flex-control-paging li a {
  background: #fff;
  width: 13px;
  height: 13px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.wideSlider .flex-control-paging li a.flex-active {
  background: #a30134;
}
.wideSlider .flex-control-nav {
  top: 50%;
  bottom: auto;
  z-index: 2;
  left: 50px;
  width: auto;
  margin: -30px 0 0 0;
}
.wideSlider .flex-control-nav li {
  margin: 5px;
  display: block;
}
html,
body {
  height: 100%;
}
.wideSlider {
  height: 100%;
  overflow: hidden;
}
.wideSlider .flexslider {
  margin-bottom: 0;
  padding-bottom: 0;
  height: 100%;
  overflow: visible !important;
}
.wideSlider .flexslider .flex-viewport {
  height: 100%;
}
.wideSlider .flexslider .slides {
  height: 100%;
}
.wideSlider .flexslider .slides li {
  height: 100%;
}
.wideSlider .flexslider .slides a {
  height: 100%;
  display: block;
  overflow: hidden;
}
.wideSlider .flexslider .slides .bgimage {
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  display: none;
}
.wideSlider .flexslider .slides .bgimage {
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.wideSlider .flexslider .slides .bgimage-overlay {
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.25);
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
}
.wideSlider .flexslider .slides .bgimage-overlay.is-visible {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.dealSlider {
  padding: 0 68px;
}
.dealSlider .flexslider .slides img {
  width: auto;
}
.dealSlider .flexslider .flex-direction-nav a {
  display: block;
  background: transparent url("../../assets/img/arrows-deal.png") no-repeat left top;
  width: 52px;
  height: 29px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: -15px 0 0 0;
}
.dealSlider .flexslider .flex-direction-nav a:before {
  display: none;
  height: 0;
}
.dealSlider .flexslider .flex-direction-nav a.flex-next {
  background-position: right top;
}
.dealSlider .flexslider .flex-direction-nav .flex-prev {
  left: -60px;
}
.dealSlider .flexslider .flex-direction-nav .flex-next {
  right: -60px;
}
.dealSlider .flexslider:hover .flex-prev {
  left: -60px;
}
.dealSlider .flexslider:hover .flex-next {
  right: -60px;
}
.dealBox {
  position: relative;
  background: transparent url("../../assets/img/board-pattern.jpg") repeat 0 0;
  height: 396px;
  max-width: 396px;
  padding: 0;
  overflow: hidden;
  margin: 20px 0;
}
.dealBox-photo {
  position: absolute;
  left: auto;
  top: 0;
  right: 50%;
  bottom: 0;
}
.dealBox-content {
  position: absolute;
  right: 0;
  left: 50%;
  top: 0;
  bottom: 0;
  padding: 46px 10px 0 10px;
  text-align: center;
}
.dealBox-content * {
  color: #fff;
}
.dealBox-header small {
  background: transparent url("../../assets/img/deal-header-bg.png") no-repeat center top;
  display: block;
  padding: 9px 0 5px 0;
  margin: 5px 0 0 0;
}
.dealBox-promo {
  margin-top: 60px;
  font-size: 22px;
  line-height: 25px;
  text-transform: uppercase;
}
.dealBox-logo {
  display: block;
  background: transparent url("../../assets/img/deal-logo.jpg") no-repeat 0 0;
  width: 102px;
  height: 78px;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: 1;
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.grabbing {
  cursor: move;
}
.carouselSlider {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  padding-top: 0;
}
.carouselSlider .item {
  margin: 0;
}
.carouselSlider .item img {
  display: block;
  width: 100%;
  height: auto;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
  }
}
@-ms-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateY(0);
  }
  40% {
    -ms-transform: translateY(-30px);
  }
  60% {
    -ms-transform: translateY(-15px);
  }
}
@-o-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-30px);
  }
  60% {
    -o-transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -ms-animation-name: bounce;
  -o-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 3s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
}
.page-header h3 {
  font-size: 27px;
  font-weight: 400;
}
.page-header h3 span {
  font-size: 21px;
  line-height: 22px;
  padding: 17px 0 0 0;
  margin-top: 11px;
}
body .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
  font-family: "ff-tisa-web-pro", serif;
}
body .wpb_tab .vc_separator.wpb_content_element h4 small {
  font-family: "ff-tisa-web-pro", serif;
}
.page-header.is-small span {
  font-size: 16px;
  line-height: 19px;
}
.page-header.is-ornament h3 {
  font-size: 20px;
  line-height: 25px;
}
.navbar-default .navbar-nav > li > a {
  font-family: "ff-tisa-web-pro", serif;
  font-weight: 400;
  font-size: 15px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.wideSlider .flex-caption-1 {
  font-family: "ff-tisa-web-pro", serif;
  font-weight: 700;
  font-size: 60px;
  line-height: 70px;
}
@media (max-width: 767px) {
  .wideSlider .flex-caption-1 {
    font-size: 40px;
    line-height: 45px;
  }
}
.wideSlider .flex-caption-1 small {
  background: transparent url("../../assets/img/page-header2-bg.png") no-repeat center top;
  font-family: "ff-market-web", cursive;
  font-style: normal;
  font-weight: 400;
  margin: 10px 0 0 0;
  padding: 15px 0 0 0;
  -webkit-transition: all 1.2s 0.1s ease;
  transition: all 1.2s 0.1s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.wideSlider .flex-caption-1 small.is-visible {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.wideSlider .flex-caption-1 span {
  display: none;
}
.foodLayerBg {
  background: transparent url("../../assets/img/food-layer-bg.png") no-repeat center 30%;
}
/* --------------------------------------------------------------

   Basic WordPress Blog Styles

-------------------------------------------------------------- */
/* Images
-------------------------------------------------------------- */
.entry-content img {
  margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  text-align: center;
  margin-bottom: 1.5em;
}
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.wp-caption p.wp-caption-text {
  margin: 0;
}
.wp-smiley {
  max-height: 1em;
  margin: 0 !important;
}
.gallery dl {
  margin: 0;
}
.gallery-caption {
  margin: -1.5em 0 0 0;
}
/*sticky posts more visible*/
.sticky h2.title a {
  font-weight: bold;
}
.bypostauthor .author {
  font-weight: bold;
}
/* Pullquotes */
blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  text-align: right;
  width: 33%;
}
blockquote.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  text-align: left;
  width: 33%;
}
.widget,
.widget-inner {
  /*prevent from long names*/
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
/* media queries, adjustments */
.navbar-default .navbar-toggle {
  margin: 30px 20px;
  padding: 13px 12px;
  background: #a30134;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 31px;
  height: 4px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #a30134;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}
.isMobile {
  /* remove shadow */
}
.isMobile input[type="text"],
.isMobile input[type="email"],
.isMobile input[type="search"],
.isMobile input[type="password"],
.isMobile textarea {
  -webkit-appearance: none;
}
.isMobile .bgSection,
.isMobile .wideSlider .flexslider .slides .bgimage {
  background-attachment: scroll;
}
/* shared styles for tablet and mobile */
@media (max-width: 991px) {
  .navbar-nav {
    background: #a30134;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #ccc;
    color: rgba(255, 255, 255, 0.8);
  }
  .navbar-default .navbar-nav > li.active a,
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #ccc;
    color: rgba(255, 255, 255, 0.8);
  }
  .dealBox-promo {
    margin-top: 40px;
    font-size: 18px;
    line-height: 21px;
  }
  .gridList {
    width: 640px;
    margin: 0 auto 20px auto;
  }
  .prefooter-logo {
    margin: 25px 0;
  }
  .navbar-default .navbar-brand {
    width: 150px;
    margin-top: -5px;
  }
}
/* tablet */
/* mobile */
@media (max-width: 767px) {
  .dealBox {
    margin: 20px auto;
  }
  .gridList {
    width: 480px;
    margin: 0 auto 20px auto;
  }
  .reservationBox {
    float: none;
    margin: 60px 0 20px 0;
  }
  .bgSection .row {
    max-width: 450px;
  }
  .u-smallText {
    margin-top: 0;
  }
}
@media (max-width: 540px) {
  .gridList {
    width: 320px;
    margin: 0 auto 20px auto;
  }
  .postBox-big {
    width: 320px;
    height: 213px;
  }
}
@media (max-width: 480px) {
  .dealSlider {
    padding: 0 20px;
  }
  .dealSlider .flex-direction-nav {
    display: none !important;
  }
}
.home .wideSlider ~ div {
  background-color: #fff;
  position: relative;
  z-index: 2;
}
.home .wideSlider .flexslider {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.home #food + div,
.home #drink + div {
  padding-bottom: 75px;
}
.home .daterangepicker.dropdown-menu {
  z-index: 3000;
}
.home .daterangepicker {
  position: absolute !important;
}


.page-template-page-menu .wideSlider ~ div {
  background-color: #fff;
  position: relative;
  z-index: 2;
}
.page-template-page-menu .wideSlider .flexslider {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.page-template-page-menu #food + div,
.page-template-page-menu #drink + div {
  padding-bottom: 75px;
}
.page-template-page-menu .daterangepicker.dropdown-menu {
  z-index: 3000;
}
.page-template-page-menu .daterangepicker {
  position: absolute !important;
}



.animated {
  opacity: 0;
  filter: alpha(opacity=0);
}
.activate {
  opacity: 1;
  filter: alpha(opacity=100);
}
.isMobile .animated {
  opacity: 1;
  filter: alpha(opacity=100);
}
.isMobile .wideSlider .flex-caption-1 small {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.isMobile .wideSlider .flex-caption-1 span {
  display: block;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}
@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}








